https://kotlinlang.org logo
#announcements
Title
# announcements
d

danny

01/26/2017, 9:56 PM
It conflict resolves yes, but in this case we have 1.0 code that uses
kotlin-reflect
and
1.1
code that doesn’t, so there’s no opinion about
kotlin-reflect
in the graph, so it’s still at
1.0.6